html, body {
  width:100%;
  height: 100%;
  background-color:#000;

  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

* {
    margin: 0;
    padding: 0;
}

.logo{visibility:hidden;width: 116px;height: 63px;top:85px;left:111px;position: fixed;margin-left:0px;z-index:99;background:transparent url('../images/home/logo.png') no-repeat 0 0;}
.logo-home{width: 116px;height: 63px;top:85px;left:50%;position: absolute;margin-left:-58px;z-index:99;background:transparent url('../images/home/logo.png') no-repeat 0 0;}
.logo-ant{visibility:hidden;width: 185px;height: 140px;top:45px;right:111px;position: fixed;margin-left:0px;z-index:99;background:transparent url('../images/logo_ant.png') no-repeat 0 0;}
.share{visibility:hidden;width: 133px;height: 48px;bottom:90px;left:110px;position: fixed;margin-left:0px;z-index:99;background:transparent url('../images/sharefb.png') no-repeat 0 0;}

#wrapper{
  position:absolute;
  top:0;
  left:0;
  right:0;
  bottom:0;
  width:100%;
  height:100%;
  background-color:#141414;
  overflow:hidden;
}

.section{
  position:absolute;
  top:0;
  left:0;
  right:0;
  bottom:0;
  width:100%;
  height:100%;
  background-color:#000;
  overflow: hidden;
}
.section:nth-child(2),
.section:nth-child(3),
.section:nth-child(4),
.section:nth-child(5),
.section:nth-child(6),
.section:nth-child(7){display:none;position:absolute;top:0px;margin-top:100%;z-index:1;-webkit-backface-visibility: hidden;}

.bkg-image{position:absolute;width:100%;top:0px;z-index:0;-webkit-backface-visibility: hidden;}
.container-data{position:absolute;top:50%;left:50%;width:1024px;height:700px;margin-left:-512px;margin-top:-350px;text-align:center;z-index:1;}/*border:1px solid #000;*/
.page-common{position:absolute;top:50%;left:50%;width:1024px;height:700px;margin-left:-512px;margin-top:-350px;text-align:center;z-index:1;background:transparent url('../images/elipse_interne.png') no-repeat center center;}/*border:1px solid #000;*/

.hidden{display:none}

/*Home*/
#home-top, #home-bottom, #home-left, #home-right {background: #dbd1a1;position: fixed;z-index:999;}
#home-left, #home-right {top: 0;bottom: 0;width: 15px;}
#home-left { left: 0; }
#home-right { right: 0; }
#home-top, #home-bottom {left: 0; right: 0;height: 15px;}
#home-top { top: 0; }
#home-bottom { bottom: 0; }

#home .container-data img{
	position:absolute;
	width:489px;
	height:489px;
	left:0px;
	right:0px;
	margin:0 auto;
	top:105px;
	opacity:0
}
#home .title-1{position:absolute;width:300px;left:50%;top:290px;margin-left:-150px;text-align:center;font-family: 'GothamMediumRegular';color:#dbd1a1;font-size:11px;line-height:11px;letter-spacing:0.5em;text-transform:uppercase;text-shadow: 1px 1px 1px #000000;}
#home .title-2{position:absolute;width:344px;height:60px;top:318px;left:340px;text-align:center;font-family: 'GalaxieCopernicusBook';color:#dbd1a1;font-size:54px;line-height:54px;letter-spacing:0.025em;text-shadow: 1px 1px 1px #000000;}
#home .title-3{position:absolute;width:54px;height:47px;top:395px;left:0px;right:0px;margin:0 auto;background:transparent url('../images/home/plongeur_ico.png') no-repeat center center;}

/*Chapter 2 - Mission */
/*
#mission .page1{background:transparent url('../images/im_section2.png') no-repeat center center;}
#exo .page1{background:transparent url('../images/im_section2.png') no-repeat center center;}
#collection .page1{background:transparent url('../images/im_section2.png') no-repeat center center;}
*/

/*Gallery*/
.container-gallery{visibility:hidden;position:absolute;top:0px;left:0px;width:100%;height:100%;margin-left:0px;margin-top:0px;z-index:1;background-color:#04092d;}
.gallery-item{float:left;height:50%;cursor:pointer;opacity:1;z-index:0;overflow:hidden;}

.gallery-mask{position:absolute;top:0px;left:0px;width:100%;height:100%;}
.mask-item{float:left;height:50%;background-color:#000;}


#mission .page4 .item1,
#exo .page3 .item1{width:25%;}
#mission .page4 .item2,
#exo .page3 .item2{width:50%;}
#mission .page4 .item3,
#exo .page3 .item3{width:25%;}
#mission .page4 .item4,
#exo .page3 .item4{float:right;width:20%;height:100%;}
#mission .page4 .item5,
#exo .page3 .item5{width:60%;}
#mission .page4 .item6,
#exo .page3 .item6{width:20%;}
#mission .page4 .item7,
#exo .page3 .item7{width:40%;}


#collection .page7 .item1{width:20%;}
#collection .page7 .item2{width:20%;height:100%;}
#collection .page7 .item3{width:40%;}
#collection .page7 .item4{width:20%;}
#collection .page7 .item5{width:20%;position:absolute;top:50%;left:0px;}
#collection .page7 .item6{width:20%;}
#collection .page7 .item7{width:40%;}

#antikythera .page4 .item1{width:40%;height:100%;}
#antikythera .page4 .item2{width:40%;}
#antikythera .page4 .item3{width:20%;}
#antikythera .page4 .item4{width:20%;}
#antikythera .page4 .item5{width:40%;}

.gallery-item-img{position:relative;width:100%;height:100%;top:0px;left:0px}

#mission .page4 .item1 .gallery-item-img{background:transparent url('../images/galeries/mission_v1_01.jpg') no-repeat center center;background-size:cover;}
#mission .page4 .item2 .gallery-item-img{background:transparent url('../images/galeries/mission_v1_02.jpg') no-repeat center center;background-size:cover;}
#mission .page4 .item3 .gallery-item-img{background:transparent url('../images/galeries/mission_v1_03.jpg') no-repeat center center;background-size:cover;}
#mission .page4 .item4 .gallery-item-img{background:transparent url('../images/galeries/mission_v1_04.jpg') no-repeat center center;background-size:cover;}
#mission .page4 .item5 .gallery-item-img{background:transparent url('../images/galeries/mission_v1_05.jpg') no-repeat center center;background-size:cover;}
#mission .page4 .item6 .gallery-item-img{background:transparent url('../images/galeries/mission_v1_06.jpg') no-repeat center center;background-size:cover;}
#mission .page4 .item7 .gallery-item-img{background:transparent url('../images/galeries/mission_v1_07.jpg') no-repeat center center;background-size:cover;}

#exo .page3 .item1 .gallery-item-img{background:transparent url('../images/galeries/exosuit_v1_01.jpg') no-repeat center center;background-size:cover;}
#exo .page3 .item2 .gallery-item-img{background:transparent url('../images/galeries/exosuit_v1_02.jpg') no-repeat center center;background-size:cover;}
#exo .page3 .item3 .gallery-item-img{background:transparent url('../images/galeries/exosuit_v1_03.jpg') no-repeat center center;background-size:cover;}
#exo .page3 .item5 .gallery-item-img{background:transparent url('../images/galeries/exosuit_v1_05.jpg') no-repeat center center;background-size:cover;}
#exo .page3 .item7 .gallery-item-img{background:transparent url('../images/galeries/exosuit_v1_07b.jpg') no-repeat top center;background-size:cover;}

#collection .page7 .item1 .gallery-item-img{background:transparent url('../images/galeries/collec_v1_01.jpg') no-repeat center center;background-size:cover;}
#collection .page7 .item2 .gallery-item-img{background:transparent url('../images/galeries/collec_v1_02.jpg') no-repeat center center;background-size:cover;}
#collection .page7 .item3 .gallery-item-img{background:transparent url('../images/galeries/collec_v1_03.jpg') no-repeat center center;background-size:cover;}
#collection .page7 .item4 .gallery-item-img{background:transparent url('../images/galeries/collec_v1_04.jpg') no-repeat center center;background-size:cover;}
#collection .page7 .item5 .gallery-item-img{background:transparent url('../images/galeries/collec_v1_05.jpg') no-repeat center center;background-size:cover;}
#collection .page7 .item6 .gallery-item-img{background:transparent url('../images/galeries/collec_v1_06.jpg') no-repeat center center;background-size:cover;}
#collection .page7 .item7 .gallery-item-img{background:transparent url('../images/galeries/collec_v1_07.jpg') no-repeat center center;background-size:cover;}

#antikythera .page4 .item1 .gallery-item-img{background:transparent url('../images/galeries/antikythera_v1_01.jpg') no-repeat center center;background-size:cover;}
#antikythera .page4 .item2 .gallery-item-img{background:transparent url('../images/galeries/antikythera_v1_02.jpg') no-repeat center center;background-size:cover;}
#antikythera .page4 .item3 .gallery-item-img{background:transparent url('../images/galeries/antikythera_v1_03.jpg') no-repeat center center;background-size:cover;}
#antikythera .page4 .item4 .gallery-item-img{background:transparent url('../images/galeries/antikythera_v1_04.jpg') no-repeat center center;background-size:cover;}
#antikythera .page4 .item5 .gallery-item-img{background:transparent url('../images/galeries/antikythera_v1_05.jpg') no-repeat center center;background-size:cover;}

.gallery-item-mask{position:relative;width:100%;height:0%;top:0px;left:0px;background-color:#04092d;}


.gallery-popin{visibility:hidden;position:absolute;top:0px;left:0px;width:100%;height:100%;-webkit-backface-visibility: hidden;}
.gallery-popin img{position:absolute;top:0px;left:0px;width:100%;height:100%;}

.section .section-title{position:absolute;width:502px;left:0px;top:75px;}
h2{position:relative;width:100%;left:0px;top:0px;text-align:right;font-family: 'GalaxieCopernicusBookItalic';color:#dbd1a1;font-size:44px;line-height:100px;letter-spacing:-0.025em;text-shadow: 1px 1px 1px #000000;}
.section .section-title .chapter{position:absolute;width:100%;height:14px;top:0px;left:0px;background:transparent url('../images/title_section1_bkg.png') no-repeat right top;}
.section .container-data .data-title{position:absolute;width:380px;left:122px;top:250px;text-align:justify;font-family: 'GothamBookRegular';color:#dbd1a1;font-size:21px;line-height:30px;letter-spacing:0.05em;text-transform:uppercase;}

.section:nth-child(2) .page1 .data-image, .section:nth-child(2) .page-common .data-image{
  position:absolute;
  top:170px;
  left:155px;
  width:667px;
  height:505px;
}


.section:nth-child(2) .page2 .left,
.section:nth-child(2) .page3 .left{
	position:absolute;
	width:380px;
	left:122px;
	top:404px;
	text-align:justify;
	font-family: 'GothamMediumRegular';
	color:#fff;
	font-size:13px;
	line-height:22px;
}
.section:nth-child(2) .page2 .right, 
.section:nth-child(2) .page3 .right{
	position:absolute;
	width:380px;
	left:522px;
	top:206px;
	text-align:justify;
	font-family: 'GothamMediumRegular';
	color:#fff;
	font-size:13px;
	line-height:22px;
}
.section:nth-child(2) .page3 .right{
	top:206px;
}
.section:nth-child(2) .page3 .left{
	top:206px;
}

.small-map{
  position:absolute;
  top:40px;
  right:155px;
  width:141px;
  height:143px;
}
.small-map-data{
  position:absolute;
  top:154px;
  right:108px;
  width:255px;
  height:195px;
  background:transparent url('../images/mission/small_map_data.png') no-repeat center top;
}
.plus-image{
  position:absolute;
  top:170px;
  left:155px;
  width:667px;
  height:505px;
  visibility:hidden;
}
#plus-image-1{background:transparent url('../images/mission/plus_im_1900.png') no-repeat center top;}
#plus-image-2{background:transparent url('../images/mission/plus_im_1953.png') no-repeat center top;}
#plus-image-3{background:transparent url('../images/mission/plus_im_1976.png') no-repeat center top;}

.plus-btn{
	position:absolute;
	width:64px;
	height:64px;
	z-index:1;
	cursor: pointer;
}
.plus-btn .plus-btn-off{
	position:absolute;
	width:46px;
	height:46px;
	left:9px;
	top:9px;
}
.plus-btn .plus-btn-on{
	position:absolute;
	width:64px;
	height:64px;
	left:0px;
	top:0px;
	visibility:hidden;
}
#plus-3{top:420px;left:752px;}
#plus-1{top:540px;left:405px;}
#plus-2{top:593px;left:575px;}

.popin{
	position:absolute;
	width:306px;
	height:500px;
	left:50px;
	top:200px;
	background-color:rgba(11, 31, 51, 0.8);
	visibility:hidden;
}

#popin-1{height:490px}
#popin-2{height:435px}
#popin-3{height:390px}

.popin .popin-title{
	position:relative;
	width:80%;
	top:56px;
	margin-left:10%;
	margin-right:10%;
	text-align:center;
	font-family: 'GothamBookRegular';
	color:#dbd1a1;
	font-size:36px;
	line-height:30px;
	clear:both;
}
.popin .popin-subtitle{
	position:absolute;
	width:88%;
	margin-left:6%;
	margin-right:6%;
	top:75px;
	left:0px;
	text-align:center;
	font-family: 'GothamBookRegular';
	color:#dbd1a1;
	font-size:15px;
	line-height:15px;
	letter-spacing:0.05em;
	text-transform:uppercase;r
}
.popin p{
	position:absolute;
	width:84%;
	height:60%;
	top:120px;
	margin-left:8%;
	margin-top:8%;
	text-align:justify;
	font-family: 'GothamMediumRegular';
	color:#fff;
	font-size:11px;
	line-height:18px;
}

/*EXOSUIT*/
#exo .page1 .data-image{
  position:absolute;
  top:0px;
  left:313px;
  width:398px;
  height:707px;
}
#exo .section-title .chapter{
	position:absolute;
	width:100%;
	height:14px;
	top:0px;
	left:0px;
	background:transparent url('../images/title_section2_bkg.png') no-repeat right top;
}
#exo .page1 .left{
	position:absolute;
	width:380px;
	left:122px;
	top:480px;
	text-align:justify;
	font-family: 'GothamMediumRegular';
	color:#fff;
	font-size:13px;
	line-height:22px;
	letter-spacing:0.02em;
}
#exo .page1 .right{
	position:absolute;
	width:380px;
	left:522px;
	top:250px;
	text-align:justify;
	font-family: 'GothamMediumRegular';
	color:#fff;
	font-size:13px;
	line-height:22px;
	letter-spacing:0.02em;
}

#exo .page2 .exo-color{
	position:absolute;
	top:0px;
	left:313px;
	width:398px;
	height:707px;
	background:transparent url('../images/exosuit/exo_color.png') no-repeat left top;
}

#line1{
	position:absolute;
	top:0px;
	left:0px;
}

#exo-plus-1{top:45px;left:650px;}
#exo-plus-2{top:165px;left:455px;}
#exo-plus-3{top:210px;left:397px;}
#exo-plus-4{top:290px;left:540px;}
#exo-plus-5{top:640px;left:425px;}


.plus-details{position:absolute;width:300px;height:300px;visibility:hidden;}
.plus-details-line{position:absolute;visibility:hidden;}
.plus-details-ico{position:absolute;visibility:hidden;}
.plus-details-title{background:transparent url('../images/exosuit/plus_title_ico.png') no-repeat left center;padding-left:30px;margin-left:-30px;visibility:hidden;position:absolute;text-align:left;font-family: 'GothamBoldRegular';color:#dbd1a1;font-size:18px;line-height:18px;letter-spacing:0.024em;text-transform:uppercase;}
.plus-details-text{visibility:hidden;position:absolute;width:200px;text-align:justify;font-family: 'GothamMediumRegular';color:#fff;font-size:11px;line-height:18px;}

#plus-details-1{top:20px;left:700px;}
#plus-details-1 .plus-details-line{top:60px;left:0px;}
#plus-details-1 .plus-details-ico{top:0px;left:65px;}
#plus-details-1 .plus-details-title{top:185px;left:70px;}
#plus-details-1 .plus-details-text{top:220px;left:70px;}

#plus-details-2{top:137px;left:106px;}
#plus-details-2 .plus-details-line{top:60px;left:125px;}
#plus-details-2 .plus-details-ico{top:0px;left:0px;}
#plus-details-2 .plus-details-title{top:185px;left:10px;}
#plus-details-2 .plus-details-text{top:220px;left:10px;}

#plus-details-3{top:181px;left:106px;}
#plus-details-3 .plus-details-line{top:60px;left:125px;}
#plus-details-3 .plus-details-ico{top:0px;left:0px;}
#plus-details-3 .plus-details-title{top:185px;left:10px;}
#plus-details-3 .plus-details-text{top:220px;left:10px;}

#plus-details-4{top:262px;left:585px;}
#plus-details-4 .plus-details-line{top:60px;left:0px;}
#plus-details-4 .plus-details-ico{top:0px;left:170px;}
#plus-details-4 .plus-details-title{top:185px;left:175px;}
#plus-details-4 .plus-details-text{top:220px;left:175px;}

#plus-details-5{top:268px;left:106px;}
#plus-details-5 .plus-details-line{top:60px;left:125px;}
#plus-details-5 .plus-details-ico{top:0px;left:0px;}
#plus-details-5 .plus-details-title{top:185px;left:10px;}
#plus-details-5 .plus-details-text{top:220px;left:10px;}

/*Collection*/
#collection .container-data{
	text-align:left;
}
#collection .section-title .chapter{
	position:absolute;
	width:100%;
	height:14px;
	top:0px;
	left:0px;
	background:transparent url('../images/title_section4_bkg.png') no-repeat right top;
}
.logo-h{
	position:absolute;
	width:112px;
	height:73px;
	left:250px;
	top:520px;
}
.watches{
	position:absolute;
	width:302px;
	height:387px;
	left:361px;
	top:170px;
}
.watch{
	position:absolute;
	width:302px;
	height:387px;
	left:0px;
	top:0px;
}
.watch:nth-child(1){visibility:visible;}
.watch:nth-child(2){visibility:hidden;}
.watch:nth-child(3){visibility:hidden;}
.watch:nth-child(4){visibility:hidden;}

.watch-name{
	position:absolute;
	width:270px;
	left:50px;
	top:300px;
}
.watch-name span{
	position:absolute;
	width:270px;
	left:0px;
	top:0px;
	text-align:left;
	font-family: 'GothamMediumRegular';
	color:#dbd1a1;
	font-size:21px;
	line-height:21px;
	letter-spacing:0.025em;
	text-shadow: 1px 1px 1px #000000;
	text-transform:uppercase;
}
.watch-name span:nth-child(1){visibility:visible;}
.watch-name:nth-child(2){visibility:hidden;}
.watch-name:nth-child(3){visibility:hidden;}
.watch-name:nth-child(4){visibility:hidden;}

.watch-ref{
	position:absolute;
	width:270px;
	left:50px;
	top:360px;
}
.watch-ref span{
	position:absolute;
	width:270px;
	left:0px;
	top:0px;
	text-align:left;
	font-family: 'GothamBoldRegular';
	color:#fff;
	font-size:12px;
	line-height:16px;
	text-shadow: 1px 1px 1px #000000;
	text-transform:uppercase;
}
.watch-ref span:nth-child(1){visibility:visible;}
.watch-ref:nth-child(2){visibility:hidden;}
.watch-ref:nth-child(3){visibility:hidden;}
.watch-ref:nth-child(4){visibility:hidden;}

.watch-des{
	position:absolute;
	width:290px;
	right:40px;
	top:90px;
}
.watch-des span{
	float:left;
	width:280px;
	left:0px;
	text-align:left;
	font-family: 'GothamMediumRegular';
	color:#dbd1a1;
	font-size:12px;
	line-height:21px;
	letter-spacing:0.025em;
	text-shadow: 1px 1px 1px #000000;
	text-transform:uppercase;
	padding-bottom:10px;
}
.watch-des p{
	float:left;
	width:100%;
	text-align:left;
	font-family: 'GothamMediumRegular';
	color:#fff;
	font-size:12px;
	line-height:15px;
	letter-spacing:0.025em;
	text-shadow: 1px 1px 1px #000000;
	padding-bottom:10px;
}

/*Journal*/
#journal .article:hover{cursor:pointer;} 

 
#journal .section-title .chapter{
	position:absolute;
	width:100%;
	height:14px;
	top:0px;
	left:0px;
	background:transparent url('../images/title_section3_bkg.png') no-repeat right top;
	-webkit-backface-visibility: hidden;
}
#journal .article{
	float:left;
	width:960px;
	height:170px;
	margin-left:115px;
	margin-bottom:60px;
}
#journal .article:nth-child(1){
	margin-top:220px;
}
#journal .article img{
	float:left;
	margin-right:20px;
}
#journal .article span{
	float:left;
	width:380px;
	margin-left:60px;
	margin-bottom:20px;
	text-align:left;
	font-family: 'GothamMediumRegular';
	color:#dbd1a1;
	font-size:18px;
	line-height:18px;
	letter-spacing:0.0em;
	text-transform:uppercase;
}
#journal .article p{
	float:left;
	width:380px;
	margin-left:60px;
	text-align:justify;
	font-family: 'GothamBookRegular';
	color:#fff;
	font-size:12px;
	line-height:18px;
	letter-spacing:0.0em;
}
#journal .article .read-more{
	float:left;
	width:380px;
	padding-top: 20px;
	margin-left:60px;
	cursor: pointer;
}
#journal .article .read-more hr{
	float:left;
    width:268px;
    height: 1px;
    padding: 0;
    color: #dbd1a1;
    background-color: #dbd1a1;
    border: 0;
}

#journal .article .read-more span{
	float:right;
	margin-top:-5px;
	text-align:right;
	font-family: 'GothamBoldRegular';
	letter-spacing:0.3em;
	color:#dbd1a1;
	font-size:10px;
	line-height:10px;
}
 
#journal .journal-date {
    background: url("../images/journal/journal-date-bg-big.png") no-repeat scroll left top / 153px 153px rgba(0, 0, 0, 0);
    color: #dbd1a1;
    float: left;
    height: 153px; 
    position: relative;
    width: 153px;

}
#journal .journal-date .date-jj {
	color: #dbd1a1;	
	font-family: "GothamHTFBookCondensed";
	font-size: 56px;
    padding-top: 34px;
	position: absolute;
	left:50%;
	transform:translateX(-50%);
	-webkit-transform: translateX(-50%);
	-moz-transform:    translateX(-50%);
	-ms-transform:     translateX(-50%);
	-o-transform:      translateX(-50%);
}
#journal .journal-date .date-mm {
    color: #dbd1a1;
    font-family: "GothamBoldRegular";
    font-size: 13px;
    padding-top:104px;
    text-transform: uppercase;

	position: absolute;    
	left:50%;
	transform:translateX(-50%);
	-webkit-transform: translateX(-50%);
	-moz-transform:    translateX(-50%);
	-ms-transform:     translateX(-50%);
	-o-transform:      translateX(-50%);    
}
#journal .journal-picture{
    float: left;
    height: 153px;
    margin-left: 19px;
    margin-right: 23px;
    position: relative;
    width: 153px;
}
/* OVERIDE */
#journal .article{
	margin-bottom:40px;
    padding-top: 18px;	
}
#journal .article span{
	margin-bottom:22px;
	letter-spacing: -.01em;
}
#journal .article .read-more{
    margin-left: 59px;
    padding-top: 23px;
    width: 375px;
}
#journal .article .read-more.news0,
#journal .article .read-more.news1{
	cursor: pointer;
}
 
 
/*Antikythera watch*/
#antikythera .section-title .chapter{
	position:absolute;
	width:100%;
	height:14px;
	top:0px;
	left:0px;
	background:transparent url('../images/title_section5_bkg.png') no-repeat right top;
}
#antikythera .page1 img{
	position:absolute;
	right:65px;
	top:90px;
}
#antikythera .page1 p{
	position:relative;
	width:380px;
	top:220px;
	left:125px;
	text-align:justify;
	font-family: 'GothamBookRegular';
	color:#fff;
	font-size:13px;
	line-height:22px;
	letter-spacing:0.0em;
}

#antikythera .watches{
	position:absolute;
	width:253px;
	height:389px;
	left:385px;
	top:170px;
}
#antikythera .watch{
	position:absolute;
	width:253px;
	height:389px;
	left:0px;
	top:0px;
}

/*links*/
#links .section-title .chapter{
	position:absolute;
	width:100%;
	height:14px;
	top:0px;
	left:0px;
	background:transparent url('../images/title_section6_bkg.png') no-repeat right top;
}

#links .page1 .links-content{
	float:left;
	width:100%;
	height:400px;
	margin-top:215px;
	margin-left:55px;
}
#links .page1 .link{
	float:left;
	width:300px;
	height:60px;
	cursor: pointer;
	margin-right:20px;
	margin-bottom:40px;
}
#links .page1 .link:nth-child(1),
#links .page1 .link:nth-child(4),
#links .page1 .link:nth-child(7){
	margin-left:32px;
}
#links .page1 .link img{
	float:left;
	left:0px;
	top:0px;
}
#links .page1 .link span{
	float:left;
	top:0px;
	margin-left:20px;
	margin-top:7px;
	text-align:left;
	font-family: 'GothamMediumRegular';
	color:#fff;
	font-size:12px;
	line-height:18px;
	letter-spacing:0.0em;
	text-transform:uppercase;
}
#links .page1 .link hr{
	float:left;
	margin-left:75px;
	margin-top:-2px;
	width:40px;
    height: 1px;
    padding: 0;
    color: #dbd1a1;
    background-color: #dbd1a1;
    border: 0;
    opacity:.5;
    clear:both;
}

/*nav*/
li{list-style: none;}

#nav{position:fixed; width:10px; height:300px; top:50%; margin-top:-0px; right:75px;z-index:999;}
#nav ul{display:block;position:relative;cursor:pointer;width:20px;min-height:20px;margin-top:10px;background-repeat:no-repeat;background-position:center top;visibility:visible;border:1px solid rgba(11, 31, 51, 0)}
#nav ul li{display:none;position:relative;cursor:pointer;width:20px;height:33px;margin-top:-5px;background-repeat:no-repeat;background-position:center center;visibility:visible;}
#nav ul li:nth-child(1){margin-top:14px}

.nav-title{position:absolute;width:100px;height:21px;top:0px;left:0px;margin-left:-165px;background:url('../images/btn_nav_title_bg2.png') no-repeat 0 0;text-align:right;padding-right:22px;
font-family: 'GothamMediumRegular';color:#0b2238;font-size:10px;line-height:20px;letter-spacing:0.025em;visibility:hidden;text-transform:uppercase;}

#nav-btn-1 .nav-title{background:url('../images/etiq_start.png') no-repeat right 0;}
#nav-btn-2 .nav-title{background:url('../images/etiq_mission.png') no-repeat right 0;}
#nav-btn-3 .nav-title{background:url('../images/etiq_exo.png') no-repeat right 0;}
#nav-btn-4 .nav-title{background:url('../images/etiq_journal.png') no-repeat right 0;}
#nav-btn-5 .nav-title{background:url('../images/etiq_collection.png') no-repeat right 0;}
#nav-btn-6 .nav-title{background:url('../images/etiq_antikythera.png') no-repeat right 0;}
#nav-btn-7 .nav-title{background:url('../images/etiq_links.png') no-repeat right 0;}

#sub-nav{position:relative; width:10px; top:50%; right:20px;z-index:999;}


.btn-off-sub{background-image:url('../images/btn_nav_off_sub3.png');}
.btn-on-sub{background-image:url('../images/btn_nav_on_sub.png');}
.btn-off{background-image:url('../images/btn_nav_off2.png');}
.btn-on{background-image:url('../images/btn_nav_on2.png');}
.btn-off-sel{background-image:url('../images/btn_nav_off_sel.png');}

/*scroll btn*/
#scroll-btn{position:fixed;bottom:50px;width:100px;height:65px;left:50%;margin-left:-50px;z-index:101;background:url('../images/home/scroll_ico2.png') no-repeat center top;cursor:pointer;}
#scroll-btn-top{position:fixed;display:none;bottom:50px;width:100px;height:65px;left:50%;margin-left:-50px;z-index:101;background:url('../images/home/scroll_ico_top.png') no-repeat center top;cursor:pointer;}


/* SHARE */
.share{visibility:hidden;width: 133px;height: 48px;bottom:90px;left:110px;position: fixed;margin-left:0px;z-index:99;background:transparent url('../images/share_off.png') no-repeat 0 0;}
.share span{z-index:-1;position:absolute;top:0;width: 133px;height: 48px; background:transparent url('../images/share_on.png') no-repeat 0 0;opacity:0;}
.share-ico {
    box-sizing: border-box;
	width: 62px;    
    height: 48px;
    margin-left: 71px;
}
.share-ico #ico-facebook{
    float: left;
    width: 14px;
	height: 14px;    
    opacity: 0.4;
    padding-left: 10px;
	padding-right: 4px;    
    cursor:pointer;
    padding-top: 16px;
}
.share-ico #ico-twitter{
 	float: left;
    height: 14px;
    opacity: 0.4;
    padding-left: 5px;
    width: 14px;
    cursor:pointer;
    padding-top: 16px;    
}
.share-ico #ico-google{
    float: left;
    height: 14px;
    opacity: 0.4;
    padding-left: 46px;
    width: 14px;
    margin-top: 3px;
    cursor:pointer;
}

/* SHARE HOVER */
.share .hover{
   opacity: 1;
  -o-transition:opacity .4s ease-in-out;
  -ms-transition:opacity .4s ease-in-out;
  -moz-transition:opacity .4s ease-in-out;
  -webkit-transition:opacity .4s ease-in-out;
  transition:opacity .4s ease-in-out;	    
}







